Commit 8abaee7d authored by Gábor Hojtsy's avatar Gábor Hojtsy

Note that this module requires Drupal 4.3.0 now (new help

system, new menu), and fix a typo.
parent cd7722b8
Requirements
------------
This module requires CVS Drupal as of May 2003. Drupal 4.2 will be sufficient also.
This module requires Drupal 4.3.0.
Installation
------------
......@@ -13,7 +13,7 @@ Installation
Notes
-----
Anyone with 'administer nodes' permission will be able to adaministrate schedules.
Anyone with 'administer nodes' permission will be able to administer schedules.
Authors
-------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment